WordPress.org

Support

Support » Plugins and Hacks » You do not have sufficient permission ~ google plug in

You do not have sufficient permission ~ google plug in

  • Help..

    I loaded the goole analytic plug in. Now it asks me if I want to run allow tracking or not when I hit either button it gives me a “You do not have sufficient permission error page.

    I can not make the google plug in go away and it just sits in the center of my screen so I can not do any updates.

    Please help ASAP.

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘You do not have sufficient permission ~ google plug in’ is closed to new replies.
Skip to toolbar